﻿/**** Isotope Filtering ****/

.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}

/**** Isotope CSS3 transitions ****/

.isotope,
.isotope .isotope-item {
  -webkit-transition-duration: 0.8s;
     -moz-transition-duration: 0.8s;
      -ms-transition-duration: 0.8s;
       -o-transition-duration: 0.8s;
          transition-duration: 0.8s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}

.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}

/**** disabling Isotope CSS3 transitions ****/

.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}


.isotope-item {
  z-index: 2;
}

.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}


.item {
  width: 94px;
  height: 94px;
  float: left;
  overflow: hidden;
  position: relative;
  background: white;
  margin: 1px;
  padding:0px;
  font-family: Arial, Helvetica, sans-serif;
  font-size:12pt;
}
.smallboxSet
{
  width: 94px;
  height: 94px;

}


.smallBackgroundThumb
{

	z-index:0;
	 top:0px;
	 position:absolute;
	 
}

.large .smallBackgroundThumb
{
  display:none;
}

.smallHoverBox 
{
  z-index:200;
  position:absolute;


  display: table-cell;



}


.smallOverlayBox 
{
  z-index:99;
  position:absolute;
  line-height:16px
}



.smallbox
{
  display: table-cell;
  vertical-align: bottom;
  position:inherit;
  padding-top:00px;
  z-index:100;
  position:absolute;
}


.smallTitleBox
{

  text-align:left;
  position:absolute;
  color:white;
  bottom:5px;
  left:5px;
  z-index:110;
  line-height:16px


}

.holderText{

  margin: 0px;
  padding:0px;
	font-size: 9pt;
	line-height: 11pt;

}


.large .holderText{
  color: Black;

}

.smallTitleBox .Title.holderText{

font-size:10pt;
line-height: 11pt;

}

.largeBoxSet .Title.holderText, .entry .Title.holderText{
font-weight:bold;
font-size:12pt;
line-height: 13pt;

}
.entry .Title.holderText{
text-align:left;
margin-bottom:10px;
}

.PenPic{

}

.largeBoxSet hr{
	
}

		
hr.largeBreaker{
    border: 0;
    height: 1px;
    background:#999999;

    margin-top:10px;
    margin-bottom:10px
   
}

.largebox
{
  margin: 0px;
  padding:0px;
  display:none;
	border-style:none;
	border-width:0px;
  border-spacing:0px;


}


.item.large
{

  width: 478px;
  height: 286px;
  z-index: 100;
}
.largeboxTable
{
  width: 478px;
  padding:0px;
  margin:0px;
  border:0px;
  border-bottom-style:none;
  border-spacing:0px;
}
.largeboxTDLeft
{
	height: 286px;

	vertical-align:top;
	border-spacing:0px;
	float: left;
}
.largeboxTDRight
{
  height: 276px;
  width:190px;
  width:180px;

  vertical-align:top;
  border-spacing:0px;
	float: left;
	margin:0;
	padding-bottom:10px;
	margin-left:10px;


  
}
.largeboxTDRight .largeTitleBox
{
	height: 266px;
	padding:10px;
	padding-left:0;
	padding-bottom:10px;

	margin-right:0px;


}

.largeBackgroundThumb{
position:fixed;
z-index:10;
}

.largeTitleBox{
position:fixed;
z-index:110;


padding:0;
padding-right:0;



}


.largeBoxSet{
position:relative;
}




div.smallOverlayBox 
{
	background-color:#C3D500;
	padding-top:0px	;


	opacity: .6; /* Standards Compliant Browsers */
		filter: alpha(opacity=60); /* IE 7 and Earlier */
		/* Next 2 lines IE8 */
			-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
		filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=60);

}

 #toolset .Clear, #toolset .eset
{
background-color:#EB0028;
}
 #toolset .Hide, #toolset .Show
{
background-color:#909c9c;
}

 #toolset .off,  #toolset .cap ,#toolset .ui-button.ui-state-active,#toolset  #filterBox .ui-button.ui-state-active
{
background-color:#909c9c;
}

#toolset .ui-button.ui-state-active.sectionToggle
{
background-color: #000000;
font-weight:bold;
}

#toolset .ui-button.ui-state-active.sectionToggle span
{


float: none;
font-family: Arial, Helvetica, sans-serif;

font-style: normal;
font-variant: normal;
font-weight: bold;

letter-spacing: normal;

outline-color: rgb(255, 255, 255);
outline-style: none;
outline-width: 0px;
text-align: left;
text-decoration: none solid rgb(255, 255, 255);
text-transform: lowercase;


white-space: nowrap;

font-weight:bold;




}




#toolset .dep_FinanceAdmin, #toolset .dep,
#toolset #dep_FinanceAdmin.ui-button.ui-state-active


{
background-color:#C3D500;
}


div.dep_Graphics.smallOverlayBox, #toolset .dep_Graphics, #toolset .dep04_3d,
#toolset #dep04_3d.ui-button.ui-state-active,
#toolset #dep_Graphics.ui-button.ui-state-active,
#dep04_3d.ui-state-hover,


.page-template-template-projects-New-php #toolset #dep04_3d.ui-state-hover.ui-button 


{
	background-color:#ffdd00;
	color: rgb(82, 81, 81);
}



div.dep_Graphics.smallOverlayBox, div.dep_IT.smallOverlayBox, #toolset .dep_IT
{
background-color:#A38D01;
}

div.dep_Landscape.smallOverlayBox, 
#toolset .dep_Landscape, 
#toolset .dep01_landscape-architecutre,
#toolset #dep01_landscape-architecutre.ui-button.ui-state-active,
#toolset #dep_Landscape.ui-button.ui-state-active,
#dep01_landscape-architecutre.ui-state-hover,
.page-template-template-projects-New-php #toolset #dep01_landscape-architecutre.ui-state-hover.ui-button 



{
background-color:#497527;
}
div.dep_Planning.smallOverlayBox, #toolset .dep_Planning, #toolset .dep02_town-planning,
#toolset #dep02_town-planning.ui-button.ui-state-active,
#toolset #dep_Planning.ui-button.ui-state-active, 
#dep02_town-planning.ui-state-hover,
.page-template-template-projects-New-php #toolset #dep02_town-planning.ui-state-hover.ui-button 


{
background-color:#009ADD;
}
div.dep_Urban.smallOverlayBox, #toolset .dep_Urban, #toolset .dep03_urban-design,
#toolset #dep03_urban-design.ui-button.ui-state-active,
#toolset #dep_Urban.ui-button.ui-state-active,
#dep03_urban-design.ui-state-hover,
.page-template-template-projects-New-php #toolset #dep03_urban-design.ui-state-hover.ui-button
{
background-color:#ff8f12;
}




.type-portfolio.dep01_landscape-architecutre .mediaContainer .entry
{


	

}

.type-portfolio.dep02_town-planning .mediaContainer .entry
{


	
	

	
}
.type-portfolio.dep03_urban-design .mediaContainer .entry
{


}

.type-portfolio.dep04_3d .mediaContainer .entry
{

	

}

.type-portfolio.dep01_landscape-architecutre .mediaContainer .entry,
.type-portfolio.dep02_town-planning .mediaContainer .entry,
.type-portfolio.dep03_urban-design .mediaContainer .entry,
.type-portfolio.dep04_3d .mediaContainer .entry
{


	

}

.smallTitleBox, .smallOverlayBox
{
	display:none;	
}
.hover .smallTitleBox, .hover .smallOverlayBox
{
	display:block;	
}

.large .smallTitleBox, .large .smallOverlayBox
{
	display:none;	
}

.large .smallTitleBox p.holderText
{
	display:none;	
}


.mThumb{
	border-style:none;
	border-width:0px;
}

.mThumbSmall{
	width:94px;
	height:94px;
}
.mThumbLarge
{
	width:286px;
	height:286px;

}

.smallbox.large
{
  display:none;
}

.JobTitle
{
  display:none;
}



.largebox, .largeBoxSet
{
  display:none;
}


.large .largebox, .large .largeBoxSet
{
  display:block;

}






#container {
  /* either of these will work for horizontal Isotope layouts */
  height: 80%;
  height: 480px;
  margin-top: -1px;
}

.page-template-template-people-tract-php #container
{
padding-bottom:26px;
}


#keywordFilter
{
width:160px;
height: 25px;
background-color: #000;
color: #dddddd;
font-size: 12px;
font-family: Arial, Helvetica, sans-serif;
text-shadow:none;
border-width:0px;
border-color:black;

float:left;
margin:0;
-webkit-appearance: none;
-webkit-border-radius: 0;

overflow:hidden;

}


#keywords #search #keywordFilter,#keywords #search, #keywords, 
{
	height:25px;
	overflow:hidden;

}

#keywords #search #keywordFilter
{

line-height:15px;


}
/*****************/
/* Mobile Device */
/*****************/

@media only screen and (max-width: 767px) {

.page-template-template-people-tract-php #container
{
padding-bottom:24px;
}
#fakeMenuSpacer
{
	margin-bottom:10px;
}

}


@media only screen and (max-width: 479px) {
	
	.item.large
	{

	  width: 286px;
	  height: 574px;
	  z-index: 100;
	}
	
.largeboxTDRight
{
  height: 286px;
  width:274px;
  background-color:white;
  vertical-align:top;
  border-spacing:0px;
float: left;

  
}
	
	
	}


.ajs_menuTable
{
	padding: 0 0 0 0;
	margin: 0 0 0 0;
}


#toolset 
{
	display:none;
}

#toolset .ui-button-text-only .ui-button-text{
	font-size:12px;
	font-family: Arial, Helvetica, sans-serif;
	padding-top:0px;
	padding-bottom:0px;
	padding-left:6px;
	padding-right:3px;
	text-transform:lowercase;
	height:25px;

	margin:0px;
	vertical-align:top;	

	color:inherit;
	
	line-height: 25px;
	letter-spacing: 0px;
		position: relative;
}



#toolset .ui-button{
	
	background:inherit;
	background-color:#000;
	color:#dddddd;
	height:25px;
	border-width:0px;
	
	border-spacing:0px;
	
	
	
	line-height: normal;
	
	border-collapse: separate;
	font-size: 18px;
	margin: 0px 2px 2px 0px;
	
		position: relative;
}

#toolset #filterBox .ui-button{
	

	background-color:#2b2b2b;

}


#toolset .smaller .ui-button{
margin-right: -2px;
}
#toolset .ui-state-default{

background-image:none;
}


.page-template-template-people-tract-php  #toolset .ui-button, .wrapper  #toolset .ui-button{
margin-right: -2px;	
	padding-right: 0px
	}
	 
	#toolset .ui-state-default {
	border: 0px}



#toolset .ui-state-hover
{

	color:#fff;
 	
	
}

#toolset .ui-state-active
{

	color:#fff;

}

#toolset #dep_Graphics.ui-state-active  .ui-button-text
{
color:black
	
}

#toolset .ui-button:active{


}


#toolset .ui-button-text-only .ui-button-text:active{



}
#toolset span{
display: inline-block;
position:relative;
}

#toolset .ButtonTabs{
	height:25px;
	width:4px;
}

#toolset div.media .ButtonTabs{
	background-color:#909c9c;
}

#toolset .ButtonTabs.dep , #toolset .ButtonTabs.Clear{
	
	width:6px;
	}

#toolset .ui-state-active .ButtonTabs{


}

#toolset p{
padding: 0 0 0 0;
margin: 0 0 0 0;


}

#toolset #point{

top:0px;
bottom:0px;
line-height:0px;
	
	width: 0;
	height: 0;
	border-top: 3px solid transparent;
	border-right: 4px solid #eb0028;
	border-bottom: 3px solid transparent;
	border-right-color:#909c9c;
	margin-bottom: 2px;

display: inline-block;
zoom: 1;
*display: inline;
	}




#toolset .clearButton:active .ButtonTabs{

	width:6px;
}

#toolset .clearButton:active  .ui-button-text{

	padding-right:6px;
}



#toolset #point.point_Clear, #toolset #point.point_ese
{
	border-right-color:#EB0028;
}

 #toolset #point.point_off, #toolset #point.point_cap
{
	border-right-color:#909c9c;
}






 #toolset #point.point_off, #toolset #point.point_cap
{
	border-right-color:#2b2b2b;

}




 #toolset .ui-state-hover  #point.point_off,#toolset .ui-state-active  #point.point_off,
 #toolset .ui-state-hover  #point.point_cap, #toolset .ui-state-active  #point.point_cap
{
	border-right-color:#909c9c;
}

#toolset #point.point_Clear , #toolset #point.point_ese,
#toolset #point.point_Show , #toolset #point.point_Hide
{
	border-right-color:#000;
}

#toolset  .ui-state-hover  #point.point_Clear, #toolset  .ui-state-active #point.point_Clear, 
#toolset  .ui-state-hover  #point.point_ese, #toolset  .ui-state-active #point.point_ese
{
	border-right-color:#EB0028;
}

#toolset  .ui-state-hover  #point.point_Hide, #toolset  .ui-state-active #point.point_Hide, 
#toolset  .ui-state-hover  #point.point_Show, #toolset  .ui-state-active #point.point_Show
{
	border-right-color:#909c9c;
}

#toolset #point.point_dep
{
	border-right-color:#000;
}

#toolset .ui-state-hover #point.point_dep_Landscape,#toolset .ui-state-active #point.point_dep_Landscape,
#toolset  .ui-state-hover #point.point_dep01_landscape-architecutre,  #toolset  .ui-state-active #point.point_dep01_landscape-architecutre
{
	border-right-color:#497527;
	
}

#toolset .ui-state-hover #point.point_dep_Planning, #toolset .ui-state-active #point.point_dep_Planning, 
#toolset  .ui-state-hover #point.point_dep02_town-planning, #toolset  .ui-state-active #point.point_dep02_town-planning
{
	border-right-color:#009ADD;
}
#toolset  .ui-state-hover #point.point_dep_Urban, #toolset  .ui-state-active #point.point_dep_Urban, 
#toolset  .ui-state-hover #point.point_dep03_urban-design, #toolset  .ui-state-active #point.point_dep03_urban-design
{
	border-right-color:#ff8f12;
}

#toolset .ui-state-hover #point.point_dep_Graphics,#toolset .ui-state-active #point.point_dep_Graphics,
#toolset  .ui-state-hover #point.point_dep04_3d, #toolset  .ui-state-active #point.point_dep04_3d
{
	border-right-color:#ffdd00;
}

#toolset .ui-state-hover #point.point_dep_FinanceAdmin, #toolset .ui-state-active #point.point_dep_FinanceAdmin
{
	border-right-color:#C3D500;
}



#toolset #point.point_dep_IT
{
	border-right-color:#009578;
}



div.CheckboxSelectors
{
	overflow:hidden;
    margin-right:8px;
    margin-top:0px;
	margin-bottom:0px;
	text-align: left;

}

div.media.CheckboxSelectors
{
	float:left;
}


div#CapabilityCheckboxSelectors, div#officeCheckboxSelectors, div#clearCheckboxSelectors
{

    float: left;
    display: inline-block;

}

.page-template-template-people-tract-php div.CheckboxSelectors
{

	padding-right:4px;
}


@media only screen and (min-width: 967px) {

div#masonryTitleToolBoxOutside
{
height: 178px;
position:relative;
}
div#masonryTitleToolBoxInside
{

  position:absolute;
  bottom:0;


}
}

/*967px*/
@media only screen and (max-width: 767px) {

div#masonryTitleToolBoxOutside
{

}
div#masonryTitleToolBoxInside
{



}
}




.newProjectSelector .hideChildren  .ui-buttonset .ui-button
{
	display:none!important;
}
.newProjectSelector .hideChildren  .ui-buttonset .ui-button.ui-state-active
{
	display:block!important;
}
.newProjectSelector .hideChildren  .ui-buttonset .ui-button.ui-state-active#capAll,
.newProjectSelector .hideChildren  .ui-buttonset .ui-button.ui-state-active.allLable
{
	display:none!important;
}
#toolset.newProjectSelector .hideChildren  .toolsetHeading.sectionToggle
{
	margin-right:0;
}

#toolset.newProjectSelector .hideChildren  .ui-buttonset .ui-state-active
{
	margin-left: 2px;
}



.depToolsWrapper  .sectionToggle span
{
	width: 55px;
}
.capToolsWrapper  .sectionToggle  span
{
	width: 34px;
}


.page-template-template-projects-New-php #fakeMenuSpacer
{
transition-delay: 0s;
transition-duration: 0.5s;
transition-property: all;
transition-timing-function: linear;
}